/* GLOBAL STYLES
-------------------------------------------------- */
/* Padding below the footer and lighter body text */

body {
    padding-bottom: 3rem;
    color: #dcdcdc;
    background-color: #000;
}
.container {
    max-width: 1400px;
    padding-right: 60px;
    padding-left: 60px;
}
div.logo {
    text-align: center;
    padding: 4vw 0;
}
div.logo img {
    width: 30%;
    max-width: 300px;
}
h2 {
    font-size: 2vw;
    margin-bottom: 40px;
}
h1 {
    font-size: 3vw;
}
@media (min-width: 1400px) {
    h1 {
        font-size: 40px;
    }
    h2 {
        font-size: 30px;
    }
}
@media (max-width: 800px) {
    h1 {
        font-size: 30px;
    }
    h2 {
        font-size: 18px;
    }
}
.bureaux {
    margin-top: 100px;
    margin-bottom: 80px;
    background-color: #ffffff;
    color: #000000;
    text-align: center;
    font-size: 26px;
    font-weight: bold;
}
.partenaire {
    margin-top: 40px;
    margin-bottom: 50px;
    text-align: center;
    font-size: 22px;
}
.partenaire img {
    vertical-align: middle;
}
.bigbang {
    margin-top: 120px;
    margin-bottom: 300px;
    text-align: center;
}

/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
    margin-bottom: 4rem;
}
.carousel-control-prev {
    padding-left: 60px;
}
.carousel-control-next {
    padding-right: 60px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
    bottom: 3rem;
    z-index: 10;
}

/* Declare heights because of positioning of img element */
.carousel-item {
    height: 42vw;
}
.carousel-item > img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;

}


/* MARKETING CONTENT
-------------------------------------------------- */

/* Center align the text within the three columns below the carousel */
.marketing .col-md-5th-1 {
    margin-bottom: 1.5rem;
    text-align: center;
}
.marketing h3 {
    font-weight: 400;
    text-align: center;
    color: white;
    position: absolute;
    bottom: 0;
    margin: 0 auto;
    width: 85%;
    padding: 0 15px;
    font-size: 20px;
}
.marketing .col-md-5th-1 p {
    margin-right: .75rem;
    margin-left: .75rem;
}
.marketing .logos {
    max-width: 100%;
    margin-bottom: 50px;
}

.marketing .creahaus {
    max-width: 60%;
}
@media (max-width: 991px) {
    .marketing .creahaus {
        max-width: 40%;
    }
}
.marketing .espaceimmo {
    margin-top: 15px;
}
.marketing .castel {
    margin-top: 60px;
}
.marketing .grt {
    margin-top: 70px;
}
.marketing .akkurat {
    margin-top: 70px;
}
.marketing div {
    text-align: center;
}
.marketing .col-md-5th-1 {
    padding: 0 30px;
    margin-bottom: 60px;
    position: relative;
}
@media (max-width: 824px) {
    .marketing .col-md-5th-1 {
        width: 100%;
    }
    .marketing h3 {
        font-size: 28px;
    }
}

/* Featurettes
------------------------- */

.featurette-divider {
    margin: 5rem 0; /* Space out the Bootstrap <hr> more */
}

/* Thin out the marketing headings */
.featurette-heading {
    font-weight: 300;
    line-height: 1;
    letter-spacing: -.05rem;
}


/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 40em) {
    /* Bump up size of carousel content */
    .carousel-caption p {
        margin-bottom: 1.25rem;
        font-size: 1.25rem;
        line-height: 1.4;
    }

    .featurette-heading {
        font-size: 50px;
    }
}

@media (min-width: 62em) {
    .featurette-heading {
        margin-top: 7rem;
    }
}

.col-xs-5th-1, .col-xs-5th-2, .col-xs-5th-3, .col-xs-5th-4 {
    float: left;
}

.col-xs-5th-5 {
    float: left;
    width: 100%;
}

.col-xs-5th-4 {
    width: 80%;
}

.col-xs-5th-3 {
    width: 60%;
}

.col-xs-5th-2 {
    width: 40%;
}

.col-xs-5th-1 {
    width: 20%;
}

.col-xs-5th-pull-5 {
    right: 100%;
}

.col-xs-5th-pull-4 {
    right: 80%;
}

.col-xs-5th-pull-3 {
    right: 60%;
}

.col-xs-5th-pull-2 {
    right: 40%;
}

.col-xs-5th-pull-1 {
    right: 20%;
}

.col-xs-5th-pull-0 {
    right: auto;
}

.col-xs-5th-push-5 {
    left: 100%;
}

.col-xs-5th-push-4 {
    left: 80%;
}

.col-xs-5th-push-3 {
    left: 60%;
}

.col-xs-5th-push-2 {
    left: 40%;
}

.col-xs-5th-push-1 {
    left: 20%;
}

.col-xs-5th-push-0 {
    left: auto;
}

.col-xs-5th-offset-5 {
    margin-left: 100%;
}

.col-xs-5th-offset-4 {
    margin-left: 80%;
}

.col-xs-5th-offset-3 {
    margin-left: 60%;
}

.col-xs-5th-offset-2 {
    margin-left: 40%;
}

.col-xs-5th-offset-1 {
    margin-left: 20%;
}

.col-xs-5th-offset-0 {
    margin-left: 0%;
}

@media (min-width: 768px) {
    .col-sm-5th-1, .col-sm-5th-2, .col-sm-5th-3, .col-sm-5th-4 {
        float: left;
    }

    .col-sm-5th-5 {
        float: left;
        width: 100%;
    }

    .col-sm-5th-4 {
        width: 80%;
    }

    .col-sm-5th-3 {
        width: 60%;
    }

    .col-sm-5th-2 {
        width: 40%;
    }

    .col-sm-5th-1 {
        width: 20%;
    }

    .col-sm-5th-pull-5 {
        right: 100%;
    }

    .col-sm-5th-pull-4 {
        right: 80%;
    }

    .col-sm-5th-pull-3 {
        right: 60%;
    }

    .col-sm-5th-pull-2 {
        right: 40%;
    }

    .col-sm-5th-pull-1 {
        right: 20%;
    }

    .col-sm-5th-pull-0 {
        right: auto;
    }

    .col-sm-5th-push-5 {
        left: 100%;
    }

    .col-sm-5th-push-4 {
        left: 80%;
    }

    .col-sm-5th-push-3 {
        left: 60%;
    }

    .col-sm-5th-push-2 {
        left: 40%;
    }

    .col-sm-5th-push-1 {
        left: 20%;
    }

    .col-sm-5th-push-0 {
        left: auto;
    }

    .col-sm-5th-offset-5 {
        margin-left: 100%;
    }

    .col-sm-5th-offset-4 {
        margin-left: 80%;
    }

    .col-sm-5th-offset-3 {
        margin-left: 60%;
    }

    .col-sm-5th-offset-2 {
        margin-left: 40%;
    }

    .col-sm-5th-offset-1 {
        margin-left: 20%;
    }

    .col-sm-5th-offset-0 {
        margin-left: 0%;
    }
}
@media (min-width: 992px) {
    .col-md-5th-1, .col-md-5th-2, .col-md-5th-3, .col-md-5th-4 {
        float: left;
    }

    .col-md-5th-5 {
        float: left;
        width: 100%;
    }

    .col-md-5th-4 {
        width: 80%;
    }

    .col-md-5th-3 {
        width: 60%;
    }

    .col-md-5th-2 {
        width: 40%;
    }

    .col-md-5th-1 {
        width: 20%;
    }

    .col-md-5th-pull-5 {
        right: 100%;
    }

    .col-md-5th-pull-4 {
        right: 80%;
    }

    .col-md-5th-pull-3 {
        right: 60%;
    }

    .col-md-5th-pull-2 {
        right: 40%;
    }

    .col-md-5th-pull-1 {
        right: 20%;
    }

    .col-md-5th-pull-0 {
        right: auto;
    }

    .col-md-5th-push-5 {
        left: 100%;
    }

    .col-md-5th-push-4 {
        left: 80%;
    }

    .col-md-5th-push-3 {
        left: 60%;
    }

    .col-md-5th-push-2 {
        left: 40%;
    }

    .col-md-5th-push-1 {
        left: 20%;
    }

    .col-md-5th-push-0 {
        left: auto;
    }

    .col-md-5th-offset-5 {
        margin-left: 100%;
    }

    .col-md-5th-offset-4 {
        margin-left: 80%;
    }

    .col-md-5th-offset-3 {
        margin-left: 60%;
    }

    .col-md-5th-offset-2 {
        margin-left: 40%;
    }

    .col-md-5th-offset-1 {
        margin-left: 20%;
    }

    .col-md-5th-offset-0 {
        margin-left: 0%;
    }
}
@media (min-width: 1200px) {
    .col-lg-5th-1, .col-lg-5th-2, .col-lg-5th-3, .col-lg-5th-4 {
        float: left;
    }

    .col-lg-5th-5 {
        float: left;
        width: 100%;
    }

    .col-lg-5th-4 {
        width: 80%;
    }

    .col-lg-5th-3 {
        width: 60%;
    }

    .col-lg-5th-2 {
        width: 40%;
    }

    .col-lg-5th-1 {
        width: 20%;
    }

    .col-lg-5th-pull-5 {
        right: 100%;
    }

    .col-lg-5th-pull-4 {
        right: 80%;
    }

    .col-lg-5th-pull-3 {
        right: 60%;
    }

    .col-lg-5th-pull-2 {
        right: 40%;
    }

    .col-lg-5th-pull-1 {
        right: 20%;
    }

    .col-lg-5th-pull-0 {
        right: auto;
    }

    .col-lg-5th-push-5 {
        left: 100%;
    }

    .col-lg-5th-push-4 {
        left: 80%;
    }

    .col-lg-5th-push-3 {
        left: 60%;
    }

    .col-lg-5th-push-2 {
        left: 40%;
    }

    .col-lg-5th-push-1 {
        left: 20%;
    }

    .col-lg-5th-push-0 {
        left: auto;
    }

    .col-lg-5th-offset-5 {
        margin-left: 100%;
    }

    .col-lg-5th-offset-4 {
        margin-left: 80%;
    }

    .col-lg-5th-offset-3 {
        margin-left: 60%;
    }

    .col-lg-5th-offset-2 {
        margin-left: 40%;
    }

    .col-lg-5th-offset-1 {
        margin-left: 20%;
    }

    .col-lg-5th-offset-0 {
        margin-left: 0%;
    }
}
